/* general */

/* Headings */

h1, h2, h3, h4, h5, h6 {
       font-weight: bold;
}
h1 {
       font-size: 1.5em;
       font-weight: bold;
       line-height: 1;
       margin-bottom: 0.75em;
}
h2 {
       font-size: 1.2em;
       font-weight: bold;
       line-height: 1;
       margin-bottom: 0.75em;
}
h3 {
       font-size: 1.1em;
       font-weight: bold;
       line-height: 1;
       margin-bottom: 0.75em;
}
h4 {
       font-size: 1em;
       font-weight: bold;
       line-height: 1;
       margin-bottom: 0.75em;
}
h5 {
       font-size: 1em;
       font-weight: bold;
       line-height: 1;
       margin-bottom: 0.75em;
}
h6 {
       font-size: 1em;
       font-weight: bold;
       line-height: 1;
       margin-bottom: 0.75em;

}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
       margin: 0;
}
/* Text elements */

p {
}

a {
}

a:focus, a:hover {
}


blockquote {
}

strong, dfn {
       font-weight: bold;
}
em, dfn {
       font-style: italic;
}
sup, sub {
       line-height: 0;
}
abbr, acronym {
       border-bottom: 1px dotted #666;
}
address {
}
del {
}
pre {
}
pre, code, tt {
       font: 1em 'andale mono', 'lucida console', monospace;
       line-height: 1.5;
}
/* List*/

li ul, li ol {
       margin: 0;
}
ul, ol {
       margin: 0 1.5em 1.5em 0;
       padding-left: 1.5em;
}
ul {
       list-style-type: disc;
}
ol {
       list-style-type: decimal;
}
dl {
       margin: 0 0 1.5em 0;
}
dl dt {
       font-weight: bold;
}
dd {
       margin-left: 1.5em;
}
/* Tables */

table {

}
th {
       font-weight: bold;
}
thead th 
}
th, td, caption {

}
/*
      
/* end general */